TRANSICC(1)

NAME
transicc - little cms ColorSpace conversion calculator.

SYNOPSIS
transicc [options] [CGATSINPUT] [CGATSOUTPUT]

DESCRIPTION
lcms is a standalone CMM engine, which deals with the color management. It implements a fast transformation between ICC profiles. transicc is a lcms ColorSpace conversion calculator.

OPTIONS

-b  Black point compensation.

-c NUM
    Precalculates transform (0=Off, 1=Normal, 2=Hi-res, 3=LoRes) [defaults to 1].

-d NUM
    Observer adaptation state (abs.col. only), (0..1.0, float value) [defaults to 0.0].

-e  Encoded representation of numbers is not float (Option -w=use 16 bits, Option -x=hexadecimal).

-g  Marks out-of-gamut colors on softproof.

-i profile
    Input profile (defaults to sRGB).

-l  Transform by device-link profile.

-m NUM
    SoftProof intent (0,1,2,3) [defaults to 0].

-n  Terse output, intended for pipe usage.

-o profile
    Output profile (defaults to sRGB).

-q  Quantize CGATS to 8 bits.

-s  Bounded mode.

-t NUM
    Rendering intent
    0=Perceptual [default]
    1=Relative colorimetric
    2=Saturation
    3=Absolute colorimetric
    10=Perceptual preserving black ink
    11=Relative colorimetric preserving black ink
    12=Saturation preserving black ink
    13=Perceptual preserving black plane
    14=Relative colorimetric preserving black plane
    15=Saturation preserving black plane

-v verbosity
    Verbosity level, (0=None, 1=Normal, 2=High, 3=Very High) [defaults to 1].

-w  Use 16 bits.

-x  Hexadecimal.

You can use '*Lab' and '*xyz' as built-in profiles.

NOTES
For suggestions, comments, bug reports etc. send mail to info@littlecms.com.

SEE ALSO
jpgicc(1), linkicc(1), psicc(1), tificc(1)

AUTHOR
This manual page was written by Shiju p. Nair <shiju.p@gmail.com>, for the Debian project.